<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <include layout="@layout/include_title" />

    <ImageView
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:src="@mipmap/icon_pay_success"
        android:layout_marginTop="45dp"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:text="缴费成功"
        android:textColor="@color/text_black_333"
        android:textStyle="bold"
        android:textSize="23sp" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:text="恭喜您成功加入零散务工人员公会"
        android:textColor="@color/text_black_333"
        android:textStyle="bold"
        android:textSize="@dimen/textSize_18" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="55dp"
        android:layout_marginRight="55dp"
        android:text="好的东西要分享出去，把零散务工人员工会分享给身边的朋友和家人，邀请他们一起加零散务工人员入工会"
        android:gravity="center"
        android:textColor="@color/text_black_333"
        android:textSize="@dimen/textSize_14" />
    <TextView
        android:id="@+id/share"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:text="分享"
        android:layout_marginTop="60dp"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_red_radius_10"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />

</LinearLayout>